1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

debian 3.1 + plesk7.5.3 - considerations?

Discussion in 'Plesk for Linux - 8.x and Older' started by perler, May 11, 2005.

  1. perler

    perler Guest

    0
     
    hi,

    being new to plesk but quite senior to debian i would like to get an idea from the insiders, what considerations in regard to administration we should make.

    for intance:

    - should we hold back in apt some packages crucial to plesk?

    - what happens if there are security vulnerabilitys in, let's say, phpbb. is plesk backporting the patches ( i see version 2.0.11 right now in the application fault, a version i definietly wouldn't install onmy servers)

    are there documents to be read in this regard beside the administrators handbook?

    thanks in advance,

    PAT
     
Loading...